## pdfminer 20110515%2Bdfsg

=== debian/changelog ===
pdfminer (20110515+dfsg-1) unstable; urgency=low

  * New upstream release
  * Upload to unstable
  * debian/control
    - Removed Jakub and added Debian Python Modules Team to Maintainer
    - Added myself to Uploaders (Closes: #629178)
    - Bumped Standards-Version to 3.9.2 (no changes needed)
  * debian/{control,rules}
    - Switched to dh_python2

 -- Daniele Tricoli <eriol@mornie.org>  Wed, 24 Aug 2011 12:56:37 +0200

pdfminer (20110227+dfsg-1) experimental; urgency=low

  * New upstream release.
    + Document the -V option in pdf2txt manual page.
  * Correct a few grammatical errors in the manual pages and in the package
    description. Thanks to Stefano Rivera for help.
  * Remove byte-compiled files from (repackaged) upstream tarball.
  * Use $() constructs rather than backticks in shell scripts.
  * Rename some private variables in debian/rules to make them lowercase.

 -- Jakub Wilk <jwilk@debian.org>  Sat, 05 Mar 2011 18:39:32 +0100

pdfminer (20101226+dfsg-1) experimental; urgency=low

  * New upstream release.
    + Drop fix-test-psparser.diff, applied upstream.
    + Prevent upstream Makefile from using ‘python2’ binary. [python2.diff]

 -- Jakub Wilk <jwilk@debian.org>  Tue, 28 Dec 2010 11:18:13 +0100

pdfminer (20101017+dfsg-1) experimental; urgency=low

  * New upstream release.
  * Fix a typo in the pdf2txt manual page.
  * Backport an upstream patch to fix test failures. [fix-test-psparser.diff]
  * To fix FTBFS when built twice in a row:
    + force dh_auto_clean to use distutils build system;
    + add samples/{*.txt,*.html,*.xml} to debian/clean.

 -- Jakub Wilk <jwilk@debian.org>  Thu, 02 Dec 2010 17:56:37 +0100

pdfminer (20100829+dfsg-1) experimental; urgency=low

  * New upstream release.
  * Add mutual Breaks to ensure that if python-pdfminer and pdfminer-data are
    installed together, they have the same version.
  * Use pickle protocol 2 for serializing data. [pickle-protocol-2.diff]

 -- Jakub Wilk <jwilk@debian.org>  Sun, 29 Aug 2010 11:43:51 +0200

pdfminer (20100619p1+dfsg-1) experimental; urgency=low

  * New upstream release.
    + Drop all patches: either applied upstream or not needed anymore.
    + Recreate non-empty cmap/__init__.py in the build target and remove it in
      the clean target.
    + Update debian/get-orig-source and debian/rules to take into account new
      location of non-free samples.
    + Relax debian/watch and debian/rules to allow versions with pN suffix.
    + Explain copyright status of samples/jo.* in debian/copyright.
  * Bump standards version to 3.9.1 (no changes needed).

 -- Jakub Wilk <jwilk@debian.org>  Thu, 26 Aug 2010 18:17:31 +0200

pdfminer (20100424+dfsg-1) experimental; urgency=low

  * Initial release (closes: #584555).
  * Strip non-DFSG-free test documents from the .orig.tar.gz.
    + Run tests only on those files that are actually available.
      [dfsg-testsuite.diff]
  * Disable test suite for psparser.py, as it is currently broken.
    [psparser-testsuite.diff]
  * Store encoding data in gzipped pickles rather than in Python modules.
    This way we can save lots of disk space. [encoding-data.diff]
  * Backport upstream patches:
    + to fix a bug in layout analysis [layout.diff];
    + to allow extraction of nested tags [nested-tags.diff].

 -- Jakub Wilk <jwilk@debian.org>  Sun, 13 Jun 2010 12:27:50 +0200
