=== tools/Makefile ===
# Makefile for tools

RM=rm -f

all:

clean:
	-$(RM) *.pyc *.pyo *.cgic *.cgio
