=== debian/control ===
Source: pdfminer
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Daniele Tricoli <eriol@mornie.org>
Build-Depends: debhelper (>= 7.0.50~),
               docbook-xml,
               docbook-xsl,
               elinks-lite | elinks,
               libxml2-utils,
               python-all (>= 2.6.6-3~),
               python-nose,
               xsltproc,
X-Python-Version: >= 2.4
Standards-Version: 3.9.2
Homepage: http://www.unixuser.org/~euske/python/pdfminer/
Vcs-Svn: svn://svn.debian.org/python-modules/packages/pdfminer/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/pdfminer/trunk/

Package: python-pdfminer
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Suggests: pdfminer-data
Breaks: pdfminer-data (<< ${source:Version})
Description: PDF parser and analyser
 PDFMiner is a tool for extracting information from PDF documents, which
 focuses entirely on getting and analyzing text data. It allows one to obtain
 the exact location of text portions in a page, as well as other information
 such as fonts or lines. It includes a PDF converter that can transform PDF
 files into other text formats (such as HTML). It has an extensible PDF parser
 that can be used for other purposes than text analysis. 
 .
 This package provides the Python module and the command-line tools: pdf2txt
 and dumppdf.

Package: pdfminer-data
Architecture: all
Depends: ${misc:Depends}
Recommends: python-pdfminer
Breaks: python-pdfminer (<< ${source:Version})
Description: PDF parser and analyser (encoding data)
 PDFMiner is a tool for extracting information from PDF documents, which
 focuses entirely on getting and analyzing text data. 
 .
 This package contains the encoding data needed to read some PDF documents in
 CJK (Chinese, Japanese, Korean) languages.
