=== debian/watch ===
version=3

opts=dversionmangle=s/\+dfsg// \
http://pypi.python.org/packages/source/p/pdfminer/pdfminer-([0-9.]+(?:p[0-9.]+)?)[.]tar[.]gz
