## pdfminer 20140328+dfsg

=== pdfminer/Makefile ===
# Makefile for pdfminer

RM=rm -f

all:

clean:
	-$(RM) *.pyc *.pyo
	cd cmap && make clean
