=== debian/changelog ===
pdfminer (20140328+dfsg-1) unstable; urgency=medium

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Daniele Tricoli ]
  * New upstream release. (Closes: #741046, #794682)
  * debian/compat
    - Bump debhelper compatibility level to 9.
  * debian/control
    - Bump debhelper B-D to (>= 9).
    - Bump Standards-Version to 3.9.6 (no changes needed).
    - Add dh-python to B-D.
    - Bump X-Python-Version to >= 2.6.
    - Drop elinks-lite from B-D since it is a transitional package.
    - Update Vcs fields for git migration.
  * debian/copyright
    - Update Format URI.
    - Update copyright years.
    - Use Files-Excluded to remove non redistributable files and prebuilt
      Python objects.
    - Rename cmapsrc into cmaprsrc.
  * debian/get-orig-source.sh
    - Remove because superseded by Files-Excluded in debian/copyright.
  * debian/manpages/latin2ascii.1.xml
    - Add manpage for latin2ascii.
  * debian/patches/pickle-protocol2.diff
    - Refresh.
  * debian/patches/avoid-timestamped-gzip.patch
    - Avoid timestamps in gzip-compressed file and use compressionlevel=9 to
      reduce data size.
  * debian/python-pdfminer.docs
    - Remove README.txt since not shipped anymore.
  * debian/python-pdfminer.install
    - Add /usr/bin/latin2ascii.
  * debian/{python-pdfminer.install,rules}
    - Don't recreate cmap/__init__.py since pdfminer.cmap is not a
      Python package anymore.
  * debian/rules
    - Use uscan inside get-orig-source target.
    - Disable tests inside samples directory since they are failing also
      upstream.
  * debian/watch
    - Use pypi.debian.net redirector.

 -- Daniele Tricoli <eriol@mornie.org>  Thu, 05 Nov 2015 01:18:35 +0100
