=== debian/control ===
--- 
+++ 
@@ -3,19 +3,21 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Daniele Tricoli <eriol@mornie.org>
-Build-Depends: debhelper (>= 7.0.50~),
-               docbook-xml,
-               docbook-xsl,
-               elinks-lite | elinks,
-               libxml2-utils,
-               python-all (>= 2.6.6-3~),
-               python-nose,
-               xsltproc,
-X-Python-Version: >= 2.4
-Standards-Version: 3.9.2
+Build-Depends:
+ debhelper (>= 9),
+ dh-python,
+ docbook-xml,
+ docbook-xsl,
+ elinks,
+ libxml2-utils,
+ python-all (>= 2.6.6-3~),
+ python-nose,
+ xsltproc,
+X-Python-Version: >= 2.6
+Standards-Version: 3.9.6
 Homepage: http://www.unixuser.org/~euske/python/pdfminer/
-Vcs-Svn: svn://svn.debian.org/python-modules/packages/pdfminer/trunk/
-Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/pdfminer/trunk/
+Vcs-Git: git://anonscm.debian.org/python-modules/packages/pdfminer.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pdfminer.git
 
 Package: python-pdfminer
 Architecture: all
