=== debian/changelog ===
pdfminer (20181108+dfsg-3) unstable; urgency=medium

  * debian/patches/0002-Remove-dependency-on-pycryptodome.patch
    - pycryptodome is not actually required: all the Crypto imports are inside
      a try/except and an implementation of ARC4 is provided by pdfminer
      itself. (Closes: #919008) Many thanks to Sean Whitton for the report.

 -- Daniele Tricoli <eriol@debian.org>  Sat, 12 Jan 2019 23:15:32 +0100

pdfminer (20181108+dfsg-2) unstable; urgency=medium

  * Add Breaks+Replaces: python-pdfminer (<< 20181108) for python3-pdfminer.
    (Closes: #918650) Many thanks to Andreas Beckmann for the report.

 -- Daniele Tricoli <eriol@debian.org>  Tue, 08 Jan 2019 00:34:56 +0100

pdfminer (20181108+dfsg-1) unstable; urgency=medium

  * Upload to unstable.
  * Bump compat level to 12.

 -- Daniele Tricoli <eriol@debian.org>  Sun, 06 Jan 2019 18:44:30 +0100

pdfminer (20181108+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Build Python3 package. (Closes: #640303)
  * Refresh patches after git-dpm to gbp pq conversion.
  * debian/clean
    - Remove egg-info.
  * debian/control
    - Add python-setuptools, python-six and python-sortedconteiners to B-D.
    - Remove elinks from B-D.
    - Update description.
    - Add python3-all, python3-chardet, python3-nose, python3-setuptools,
      python3-six and python3-sortedcontainers to B-D.
    - Update to use my debian.org mail address.
    - Update Homepage field.
    - Add python{,3}-crypto to Recommends.
    - Bump Standards-Version to 4.3.0 (no changes needed).
  * debian/copyright
    - Update copyright years.
    - Update Source field.
    - Update to use my debian.org mail address.
  * debian/patches/python2.diff
    - Drop since imported upstream.
  * debian/patches/pickle-protocol-2.diff
    - Drop since imported upstream.
  * debian/patches/avoid-timestamped-gzip.patch
    - Refresh.
  * debian/rules
    - Switch to pybuild.
    - Move cmap files outside dist-packages and rework install files.
    - No need to use elinks to create upstream changelog.
    - Provide command-line tools pdf2txt, dumppdf and latin2ascii from the
      Python3 package.
  * debian/tests/{control,python-pdfminer,python3-pdfminer}
    - Run package tests using autopkgtest
  * debian/watch
    - Switch to maintained pdfminer.six fork. (Closes: #870469)
    - Add dversionmangle to opts.

 -- Daniele Tricoli <eriol@debian.org>  Sun, 30 Dec 2018 20:34:25 +0100

pdfminer (20140328+dfsg-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol
  * d/control: Remove trailing whitespaces
  * d/control: Remove ancient X-Python-Version field
  * Convert git repository from git-dpm to gbp layout

  [ Chris Lamb ]
  * Prevent "global-files-wildcard-not-first-paragraph-in-dep5-copyright"
    lintian warning by moving the "License: Expat" paragraph to the end of
    the file.

  [ Daniel Kahn Gillmor ]
  * correct spelling of "standard"
  * wrap-and-sort -ast
  * add myself to uploaders
  * convert to debhelper 11
  * Homepage: use https
  * d/copyright: Source: use https
  * Standards-Version: bump to 4.2.1 (no changes needed)
  * d/rules: drop unnecessary get-orig-source
  * d/rules: drop unneeded dpkg-parsechangelog

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 30 Oct 2018 10:02:20 -0400
