=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pdfminer
export PYTHONWARNINGS=d
export PYBUILD_TEST_ARGS=pdfminer/*.py tests/test_pdfminer_*.py

debroot = debian/tmp/
py2_libdir = usr/lib/python2.7/dist-packages
py3_libdir = usr/lib/python3/dist-packages

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_build:
	$(MAKE) cmap
	dh_auto_build

override_dh_auto_install:
	pybuild --install -p 2.7
	pybuild --install -p 3

	# Provide the binaries only from Python3 package.
	rm debian/python-pdfminer/usr/bin/*.py

	# Move cmap files outside dist-packages
	mkdir -p $(debroot)/usr/share/pdfminer/
	mv debian/python-pdfminer/$(py2_libdir)/pdfminer/cmap/*.pickle.gz \
		$(debroot)/usr/share/pdfminer/

	rename.ul .py '' debian/python3-pdfminer/usr/bin/*.py
	# Remove cmap in Python3 package since we use the ones generated during
	# Python2 package build.
	rm -rf debian/python-pdfminer/$(py3_libdir)/pdfminer/cmap

override_dh_installman:
	$(MAKE) -C debian/manpages/
	dh_installman

# vim:ts=4 sw=4 noet
