=== debian/tests/control ===
Tests: python-pdfminer
Depends:
 python-all,
 python-nose,
 python-pdfminer

Tests: python3-pdfminer
Depends:
 python3-all,
 python3-nose,
 python3-pdfminer
