## pdfminer 20191020+dfsg

=== debian/changelog ===
pdfminer (20191020+dfsg-2) unstable; urgency=medium

  * Don't run CI tests on removed python-pdfminer package.

 -- Daniele Tricoli <eriol@debian.org>  Sat, 21 Dec 2019 00:26:29 +0100

pdfminer (20191020+dfsg-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.1.

  [ Daniele Tricoli ]
  * New upstream release.
  * Refresh 0002-Remove-dependency-on-pycryptodome.patch.
  * Add 0003-Use-Python3.patch to use Python3 in Makefile.
  * Drop Python2 support. (Closes: #937263)
  * debian/copyright
    - Update copyright years.

 -- Daniele Tricoli <eriol@debian.org>  Mon, 09 Dec 2019 23:34:10 +0100
