=== debian/control ===
--- 
+++ 
@@ -6,16 +6,11 @@
  Daniele Tricoli <eriol@debian.org>,
  Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
 Build-Depends:
- debhelper (>= 12~),
+ debhelper-compat (= 12),
  dh-python,
  docbook-xml,
  docbook-xsl,
  libxml2-utils,
- python-all (>= 2.6.6-3~),
- python-nose,
- python-setuptools,
- python-six,
- python-sortedcontainers,
  python3-all,
  python3-chardet,
  python3-nose,
@@ -23,31 +18,10 @@
  python3-six,
  python3-sortedcontainers,
  xsltproc,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Homepage: https://github.com/pdfminer/pdfminer.six
 Vcs-Git: https://salsa.debian.org/python-team/modules/pdfminer.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/pdfminer
-
-Package: python-pdfminer
-Architecture: all
-Depends:
- ${misc:Depends},
- ${python:Depends},
-Recommends:
- python-crypto,
-Suggests:
- pdfminer-data,
-Breaks:
- pdfminer-data (<< ${source:Version}),
-Description: PDF parser and analyser (Python2)
- PDFMiner is a tool for extracting information from PDF documents, which
- focuses entirely on getting and analyzing text data. It allows one to obtain
- the exact location of text portions in a page, as well as other information
- such as fonts or lines. It includes a PDF converter that can transform PDF
- files into other text formats (such as HTML). It has an extensible PDF parser
- that can be used for other purposes than text analysis.
- .
- This package provides the Python2 module.
 
 Package: python3-pdfminer
 Architecture: all
@@ -80,10 +54,8 @@
 Depends:
  ${misc:Depends},
 Recommends:
- python-pdfminer,
  python3-pdfminer,
 Breaks:
- python-pdfminer (<< ${source:Version}),
  python3-pdfminer (<< ${source:Version}),
 Description: PDF parser and analyser (encoding data)
  PDFMiner is a tool for extracting information from PDF documents, which
