=== debian/watch ===
version=4
opts=dversionmangle=s/\+dfsg\d*$//,filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pdfminer.six-$1\.tar\.gz/ \
https://github.com/pdfminer/pdfminer.six/tags .*/v?(\d\S+)\.tar\.gz
