=== debian/changelog ===
pdfminer (20200726-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 20200726.
  * d/changelog: fix changelog bad formatting entry.
  * d/control: mark package as Multi-Arch: foreign.
  * d/patches: remove 0002-Remove-dependency-on-pycryptodome.patch
    is no longer apply.
  * d/patches: Update patches. Changes made on:
    - 0001-Update-patch-use-Python3.patch.
    - 0002-Avoid-timestamps-in-gzip-compressed-file-and-use-com.patch.
  * d/control: Update dependencies.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Sat, 08 Aug 2020 21:56:58 -0300

pdfminer (20191020+dfsg-3) unstable; urgency=medium

  [ Emmanuel Arias ]
  * d/control: Bumps Standards-Version to 4.5.0.
  * Stop use rename.ul because binary.
    - Will stop install it on utils-linux.
  * Use rename instead (Closes: #963521).
  * Run wrap-and-sort.
  * d/salsa-ci.yml: Enable salsa-ci.yml.
  * d/tests/python3-pdfminer: use py3versions -s instead of -i.

  [ Daniele Tricoli ]
  * Bump debhelper-compat to 13.

 -- Daniele Tricoli <eriol@debian.org>  Fri, 10 Jul 2020 00:47:36 +0200
