=== debian/control ===
Source: pdfminer
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Daniele Tricoli <eriol@debian.org>,
           Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               docbook-xml,
               docbook-xsl,
               libxml2-utils,
               python3-all,
               python3-chardet,
               python3-nose,
               python3-setuptools,
               python3-sortedcontainers,
               python3-cryptography,
               rename,
               xsltproc
Standards-Version: 4.5.0
Homepage: https://github.com/pdfminer/pdfminer.six
Vcs-Git: https://salsa.debian.org/python-team/modules/pdfminer.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/pdfminer

Package: python3-pdfminer
Architecture: all
Multi-Arch: foreign
Depends: python3-chardet, ${misc:Depends}, ${python3:Depends}
Recommends: python3-crypto
Suggests: pdfminer-data
Breaks: pdfminer-data (<< ${source:Version}), python-pdfminer (<< 20181108)
Replaces: python-pdfminer (<< 20181108)
Description: PDF parser and analyser (Python3)
 PDFMiner is a tool for extracting information from PDF documents, which
 focuses entirely on getting and analyzing text data. It allows one to obtain
 the exact location of text portions in a page, as well as other information
 such as fonts or lines. It includes a PDF converter that can transform PDF
 files into other text formats (such as HTML). It has an extensible PDF parser
 that can be used for other purposes than text analysis.
 .
 This package provides the Python3 module and the command-line tools: pdf2txt,
 dumppdf and latin2ascii.

Package: pdfminer-data
Architecture: all
Depends: ${misc:Depends}
Recommends: python3-pdfminer
Breaks: python3-pdfminer (<< ${source:Version})
Description: PDF parser and analyser (encoding data)
 PDFMiner is a tool for extracting information from PDF documents, which
 focuses entirely on getting and analyzing text data.
 .
 This package contains the encoding data needed to read some PDF documents in
 CJK (Chinese, Japanese, Korean) languages.
