=== debian/rules ===
--- 
+++ 
@@ -22,7 +22,7 @@
 	mv debian/python3-pdfminer/$(py3_libdir)/pdfminer/cmap/*.pickle.gz \
 		$(debroot)/usr/share/pdfminer/
 
-	rename.ul .py '' debian/python3-pdfminer/usr/bin/*.py
+	rename 's/\.py$$//' debian/python3-pdfminer/usr/bin/*.py
 
 override_dh_installman:
 	$(MAKE) -C debian/manpages/
