=== debian/tests/control ===
Tests: python3-pdfminer
Depends: python3-all, python3-nose, python3-pdfminer
