## pdfminer 20220319+dfsg

=== debian/changelog ===
pdfminer (20220319+dfsg-1) unstable; urgency=medium

  * New upstream version 20220319+dfsg. (Closes: #968865)
  * Refresh patches.
  * debian/copyright
    - Update copyright years.
  * debian/control
    - Rework Breaks and Replaces.
    - Add python3-pil to Suggests.

 -- Daniele Tricoli <eriol@debian.org>  Tue, 22 Mar 2022 03:54:10 +0100

pdfminer (20201018+dfsg-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Apply multi-arch hints. + pdfminer-data: Add Multi-Arch: foreign.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Daniele Tricoli ]
  * New upstream version 20201018.
  * Remove latin2ascii manpage since upstream removed the CLI utility.
  * debian/changelog
    - Wrap to not exceed 80 column.
  * debian/control
    - Remove python3-crypto from Recommends (Closes: #991937).
    - Add python3-cryptography to Depends.
    - Indent Build-Depends.
    - Bump Standards-Version to 4.6.0, no changes required
  * debian/copyright
    - Remove pdfminer/rijndael.py since the module is not included anymore.
    - Update copyright years.
  * debian/salsa-ci.yml
    - Use the recipe debian.yml instead of list explicitly salsa-ci.yml and
      pipeline-jobs.yml.

 -- Daniele Tricoli <eriol@debian.org>  Wed, 25 Aug 2021 19:41:20 +0200
