## pdfminer 20221105+dfsg

=== Makefile ===
--- 
+++ 
@@ -1,36 +1,10 @@
 ##  Makefile (for maintenance purpose)
 ##
 
-PACKAGE=pdfminer
-
 PYTHON=python
-GIT=git
 RM=rm -f
 CP=cp -f
 MKDIR=mkdir
-
-all:
-
-install:
-	$(PYTHON) setup.py install --home=$(HOME)
-
-clean:
-	-$(PYTHON) setup.py clean
-	-$(RM) -r build dist MANIFEST
-	-cd $(PACKAGE) && $(MAKE) clean
-	-cd tools && $(MAKE) clean
-	-cd samples && $(MAKE) clean
-
-distclean: clean cmap_clean
-
-sdist: distclean MANIFEST.in
-	$(PYTHON) setup.py sdist
-register: distclean MANIFEST.in
-	$(PYTHON) setup.py sdist upload register
-
-WEBDIR=../euske.github.io/$(PACKAGE)
-publish:
-	$(CP) docs/*.html docs/*.png docs/*.css $(WEBDIR)
 
 CONV_CMAP=$(PYTHON) tools/conv_cmap.py
 CMAPSRC=cmaprsrc
@@ -53,6 +27,3 @@
 $(CMAPDST)/to-unicode-Adobe-Korea1.pickle.gz: $(CMAPDST)
 	$(CONV_CMAP) -c KSC-EUC=euc-kr -c KSC-Johab=johab -c KSCms-UHC=cp949 -c UniKS-UTF8=utf-8 \
 		$(CMAPDST) Adobe-Korea1 $(CMAPSRC)/cid2code_Adobe_Korea1.txt
-
-test: cmap
-	nosetests
