=== debian/changelog ===
pdfminer (20221105+dfsg-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix: arbitary code execution when loading pickle font files (CVE-2025-64512)
    (Closes: #1120642)

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 13 Nov 2025 22:53:52 +0100

pdfminer (20221105+dfsg-1) unstable; urgency=medium

  * New upstream version 20221105.
  * Refresh patches.
  * Use pytest instead of nose. (Closes: #1018435)
  * Resolve version from debian/changelog. (Closes: #1009182)
    Upstream uses a CI job to write version before publishing the package to
    PyPI and upstream changelog, unfortunately, doesn't list every release so
    we resolve the version from the debian/changelog. Thanks Julian Gilbey for
    the report.
  * debian/control
    - Switch from chardet to charset-normalizer.
    - Remove unused dependecy on sortedcontainers.
    - Bump Standards-Version to 4.6.2.0, no changes needed.

 -- Daniele Tricoli <eriol@debian.org>  Sat, 17 Dec 2022 17:51:39 +0100

pdfminer (20220319+dfsg-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 25 May 2022 19:53:01 +0100
