=== debian/control ===
--- 
+++ 
@@ -11,14 +11,13 @@
  docbook-xsl,
  libxml2-utils,
  python3-all,
- python3-chardet,
+ python3-charset-normalizer,
  python3-cryptography,
- python3-nose,
+ python3-pytest,
  python3-setuptools,
- python3-sortedcontainers,
  rename,
  xsltproc,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2.0
 Homepage: https://github.com/pdfminer/pdfminer.six
 Vcs-Git: https://salsa.debian.org/python-team/packages/pdfminer.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pdfminer
@@ -29,10 +28,10 @@
 Depends:
  ${misc:Depends},
  ${python3:Depends},
- python3-chardet,
+ python3-charset-normalizer,
  python3-cryptography,
 Suggests:
- pdfminer-data (>= 20181108),
+ pdfminer-data,
  python3-pil,
 Description: PDF parser and analyser (Python3)
  PDFMiner is a tool for extracting information from PDF documents, which
@@ -49,8 +48,6 @@
 Architecture: all
 Depends: ${misc:Depends}
 Recommends: python3-pdfminer
-Breaks: python3-pdfminer (<< 20181108)
-Replaces: python3-pdfminer (<< 20181108)
 Multi-Arch: foreign
 Description: PDF parser and analyser (encoding data)
  PDFMiner is a tool for extracting information from PDF documents, which
