=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+
+include /usr/share/dpkg/pkg-info.mk
 
 export PYBUILD_NAME=pdfminer
 export PYTHONWARNINGS=d
@@ -7,8 +9,16 @@
 debroot = debian/tmp/
 py3_libdir = usr/lib/python3/dist-packages
 
+# Upstream uses a CI job to write version before publishing the package to
+# PyPI and upstream changelog, unfortunately, doesn't list every release so we
+# resolve the version from the debian/changelog.
+VERSION = $(shell echo $(DEB_VERSION) | cut -d+ -f1)
+
 %:
 	dh $@ --with python3 --buildsystem=pybuild
+
+execute_before_dh_auto_configure execute_before_dh_auto_clean:
+	sed -i "s/__VERSION__/${VERSION}/g" pdfminer/__init__.py
 
 override_dh_auto_build:
 	$(MAKE) cmap
