=== debian/changelog ===
pdfminer (20260107+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 20260107. (Closes: #1113990) (Also #1120642,
    CVE-2025-64512)
  * debian/control: Bump Standards-Version to 4.7.3; drop Priority: optional.
  * debian/tests/control: Add dependency to pdfminer-data since some tests
    requires the data files to be present.
  * debian/rules: Migrate to use pyproject.toml in package building.
  * debian/rules: Remove hardcoding of VERSION, prefer using importlib.metadata.
  * debian/rules: Update handling of cmap files.
  * debian/rules: Avoid calling pybuild tool directly.
  * debian/rules: Enable verbose build.
  * debian/watch: Update to version 5.
  * debian/patches/:
    - 0003-Fix-arbitary-code-execution: Dropped, merged upstream.
    - 0002-Avoid-timestamps-in-gzip-compressed-file-and-use-com.patch:
      Rewrite the reproducibility patch, which natually closes: #1082887.
    - debian/patches/0001: Dropped, now useless.

 -- Boyuan Yang <byang@debian.org>  Sat, 17 Jan 2026 21:00:54 -0500
