=== debian/control ===
--- 
+++ 
@@ -1,23 +1,24 @@
 Source: pdfminer
 Section: python
-Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Daniele Tricoli <eriol@debian.org>,
            Daniel Kahn Gillmor <dkg@fifthhorseman.net>
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  docbook-xml,
  docbook-xsl,
  libxml2-utils,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-charset-normalizer,
  python3-cryptography,
  python3-pytest,
  python3-setuptools,
+ python3-setuptools-scm,
  rename,
  xsltproc,
-Standards-Version: 4.6.2.0
+Standards-Version: 4.7.3
 Homepage: https://github.com/pdfminer/pdfminer.six
 Vcs-Git: https://salsa.debian.org/python-team/packages/pdfminer.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pdfminer
