=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE = 1

include /usr/share/dpkg/pkg-info.mk

export PYBUILD_NAME=pdfminer
export PYTHONWARNINGS=d
export PYBUILD_TEST_ARGS=pdfminer/*.py tests/test_pdfminer_*.py

debroot = debian/tmp/
cmap_dir = $(CURDIR)/pdfminer/cmap

%:
	dh $@ --buildsystem=pybuild

execute_before_dh_auto_build: generate_cmap

execute_after_dh_auto_install:
	# Move cmap files outside dist-packages
	mkdir -p $(debroot)/usr/share/pdfminer/
	for cmap_install_dir in debian/python3-pdfminer/usr/lib/python3*/dist-packages/pdfminer/cmap; do \
	    mv -v $${cmap_install_dir}/*.json.gz $(debroot)/usr/share/pdfminer/; \
	done
	rename 's/\.py$$//' debian/python3-pdfminer/usr/bin/*.py

override_dh_installman:
	$(MAKE) -C debian/manpages/
	dh_installman

# Based on pdfminder/cmap/README.txt
# before https://github.com/pdfminer/pdfminer.six/issues/1240 is fixed
.PHONY: generate_cmap
generate_cmap:
	@echo "I: Regenerating cmap files ..."
	python3 tools/conv_cmap.py -c B5=cp950 -c UniCNS-UTF8=utf-8 $(cmap_dir) Adobe-CNS1 cmaprsrc/cid2code_Adobe_CNS1.txt
	python3 tools/conv_cmap.py -c GBK-EUC=cp936 -c UniGB-UTF8=utf-8 $(cmap_dir) Adobe-GB1 cmaprsrc/cid2code_Adobe_GB1.txt
	python3 tools/conv_cmap.py -c RKSJ=cp932 -c EUC=euc-jp -c UniJIS-UTF8=utf-8 $(cmap_dir) Adobe-Japan1 cmaprsrc/cid2code_Adobe_Japan1.txt
	python3 tools/conv_cmap.py -c KSC-EUC=euc-kr -c KSC-Johab=johab -c KSCms-UHC=cp949 -c UniKS-UTF8=utf-8 $(cmap_dir) Adobe-Korea1 cmaprsrc/cid2code_Adobe_Korea1.txt

# vim:ts=4 sw=4 noet
