=== debian/tests/control ===
Tests: python3-pdfminer
Depends: python3-all, python3-pytest, python3-pdfminer, pdfminer-data
