=== debian/watch ===
Version: 5

Source: https://github.com/pdfminer/pdfminer.six/tags
Matching-Pattern: .*/v?(\d\S+)\.tar\.gz
Dversionmangle: s/\+dfsg\d*$//
Filenamemangle: s/.+\/v?(\d\S+)\.tar\.gz/pdfminer.six-$1\.tar\.gz/
